
VIRTUAL CREDIT CARD - Bug #15354

Android [TREATS] [Treats Miles] The details nomor pelanggan and treats miles that want to be

redeem is always change when user click Details button

22 December 2022 10:28 PM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product 500 miles

(8) click Details button

(9) the treats Details that user input earlier is not showing the same. #1

(10) then edit to 200 and Tambah

(11) click Details button again #2

Actual result:

#1 It shows 250 miles which is wrong

#2It shows 100 miles and no nomor pelanggan details

Expected result:

The details nomor pelanggan and treats miles that want to be redeem will change correctly when user edit

History

#1 - 23 December 2022 03:01 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 26 December 2022 12:18 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/1df084cb7369ec2c6c77cd967b4367959793

733f?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#3 - 27 December 2022 09:36 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 27 December 2022 09:48 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/1df084cb7369ec2c6c77cd967b4367959793733f?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/1df084cb7369ec2c6c77cd967b4367959793733f?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


Files

WhatsApp-Video-2022-12-22-at-222.mp4 3.67 MB 22 December 2022 hsulynn pang

retest (1).mp4 4.07 MB 27 December 2022 hsulynn pang
